{
    "name": "GoTo_3PLapPillowSexRear_PT2",
    "modPack": "openani_3pp",
    "length": 5.75,
    "speeds": [
        {
            "animation": "GoTo_3PLapPillowSexRear_PT2",
            "playbackSpeed": 1,
            "displaySpeed": 1
        }
    ],
    "destination": "OA3PP_3PLapPillowSexRear",
    "actors": [
        {
            "type": "npc",
            "intendedSex": "male",
            "sosBend": -4,
            "scaleHeight": 120.748,
            "scale": 1.03,
            "lookUp": -50,
            "lookLeft": 0,
            "tags": [
                "lyingback"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "any",
            "scaleHeight": 120.748,
            "scale": 1,
            "lookUp": -50,
            "lookLeft": 0,
            "tags": [
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        },
        {
            "type": "npc",
            "intendedSex": "female",
            "scale": 1,
            "lookUp": -40,
            "lookLeft": 0,
            "tags": [
                "sitting"
            ],
            "feetOnGround": false,
            "autoTransitions": {}
        }
    ],
    "actions": [
        {
            "type": "undress_full_target",
            "actor": 1,
            "target": 0
        },
        {
            "type": "undress_full_target",
            "actor": 0,
            "target": 1
        }
    ]
}